The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Релиз SANE 1.0.20 с поддержкой новых сканеров"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей (Public)
Изначальное сообщение [ Отслеживать ]

"Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от opennews on 04-Май-09, 15:10 
После 15 месяцев разработки выпущен (http://lists.alioth.debian.org/pipermail/sane-announce/2009/...) релиз пакета sane-backends 1.0.20 (http://www.sane-project.org/) в котором представлено более 500 изменений. В сумме пакетом поддерживается 835 моделей сканеров, из которых 248 имеют статус полной поддержки всех функций, для 459 уровень поддержки оценен как хороший, для 101 - приемлемый, а для 27 - минимальный. Дополнительно для 172 устройств имеется не до конца протестированная реализация драйверов.


В новой версии представлены следующие улучшения:

-  Добавлены новые драйверы: canon_dr для серия устройств Canon DR, coolscan3 для сканеров Nikon LS и Coolscan, rts8891 для Umax и HP 44xx, xerox_mfp для многофункциональных устройств Samsung, Xerox и Dell;
-  Обновлены многие из уже существующих драйверов, добавлена поддержка 75 новых моделей устройств (http://www.sane-project.org/sane-mfgs.html).

-  Добавлена новая система сборки из исходных текстов;
-  Реализована ...

URL: http://lists.alioth.debian.org/pipermail/sane-announce/2009/...
Новость: http://www.opennet.ru/opennews/art.shtml?num=21587

Высказать мнение | Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от _stx_ on 04-Май-09, 15:10 
мдя, всё равно не густо.
оба моих сканера до сих пор не поддерживаются.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

22. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от yantux (??) on 04-Май-09, 19:24 
Надо было покупать Xerox - цу нихЛинуксовые дрова и софт скачать можно. Правда поддержка не такая как под виндой.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

23. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от _stx_ on 04-Май-09, 19:38 
нет уж, спасибо ))
копир (мфу) рассыпался за пол года.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

29. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от _stx_ on 04-Май-09, 22:53 
раз уж цензура пошла на опеннете, повторю то, что убрали из моего коммента.

технику этой не очень хорошей (экскрементальной) фирмы (Xerox), постараюсь больше не покупать.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от vadiml on 04-Май-09, 15:50 
ScanJet 2400c  USB  0x03f0/0x0a01  Unsupported  
жаль
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от uldus (ok) on 04-Май-09, 16:19 
>ScanJet 2400c  USB  0x03f0/0x0a01  Unsupported
>жаль

Был очень удивлен, когда увидел, что HP-шные сканеры ScanJet не поддерживаются родными hplip драйверами (http://hplipopensource.com/). Пришлось взять МФУ для которого в hplip есть поддержка.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

25. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 04-Май-09, 20:53 
А мой HP ScanJet 3800 работает уже давно;)
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

4. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от slek (??) on 04-Май-09, 16:21 
Вот-вот. Сейчас пользуюсь каким-то модицированный билдом sane и закрытой либой - в нете валяется. А хотелось бы открытую поддержку. К слову, интересно почему именно этот сканер (хотя он вроде распространен) трудноизучаемый?
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

5. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 04-Май-09, 17:27 
Да когда же они CanoScan LiDE 90 сделают!
Надоело жить с вендой в кармане :(
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

7. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Inspirra (ok) on 04-Май-09, 17:58 
>Да когда же они CanoScan LiDE 90 сделают!
>Надоело жить с вендой в кармане :(

VueScan - Вам помоежт: http://www.hamrick.com/vsm.html

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

13. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от хакир on 04-Май-09, 18:12 
>>Да когда же они CanoScan LiDE 90 сделают!
>>Надоело жить с вендой в кармане :(
>
>VueScan - Вам помоежт: http://www.hamrick.com/vsm.html

а зачем я покупал сканер если софт к нему нужно покупать отдельно?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

14. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Inspirra (ok) on 04-Май-09, 18:23 
>>>Да когда же они CanoScan LiDE 90 сделают!
>>>Надоело жить с вендой в кармане :(
>>
>>VueScan - Вам помоежт: http://www.hamrick.com/vsm.html
>
>а зачем я покупал сканер если софт к нему нужно покупать отдельно?
>

А что - за винду в кармане - платить не надо?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

24. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от _stx_ on 04-Май-09, 19:41 
это совсем другой вопрос.
устройство должно сопровождаться драйверами от производителя, а не от сторонних разработчиков.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

59. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Glaf on 17-Янв-10, 10:08 
>>>Да когда же они CanoScan LiDE 90 сделают!
>>>Надоело жить с вендой в кармане :(
>>
>>VueScan - Вам помоежт: http://www.hamrick.com/vsm.html
>
>а зачем я покупал сканер если софт к нему нужно покупать отдельно?
>

Обратите внимание, LiDE 90 "supported on Windows and Mac OS X". Под линукс поддержки не заявлено.
http://www.hamrick.com/vuescan/vuescan.htm#canon

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

60. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Inspirra (??) on 17-Янв-10, 10:36 
>Обратите внимание, LiDE 90 "supported on Windows and Mac OS X". Под
>линукс поддержки не заявлено.
>http://www.hamrick.com/vuescan/vuescan.htm#canon

Увы, значит не повезло. Остается только какой-нибудь эмулятор, типа VirtualBox'а, с Win98.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

6. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от хакир on 04-Май-09, 17:41 
Посмотрим реальности в глаза.
Из новых моделей сканеров, которые существуют в продаже, те которые поддерживаются sane можно пересчитать одной рукой. Выбор очень маленький.
Экстрасенсов прошу не беспокоиться, это не ругательство в сторону sane.
Просто маркетинг, меня лично, достал уже.
Зачем менять все каждый год, ведь есть нормальные модели, так нет их уже не выпускают.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

8. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от хакир on 04-Май-09, 18:02 
и вот пример, взял из прайс из обычного магазина:

Сканер Canon CanoScan LiDE 100        - unsupported
Сканер Canon CanoScan LiDE 200        - unsupported
Сканер Canon CanoScan 4400F        - нет в списке
Сканер Canon CanoScan 5600F        - нет в списке
Сканер Epson Perfection 4490         - нет в списке
Сканер Epson Perfection V10         - работает помоему через бинарный модуль iscan
Сканер Epson Perfection V200         - нет в списке
Сканер Epson Perfection V30         - нет в списке
Сканер Epson Perfection V300         - нет в списке
Сканер Epson Perfection V350         - нет в списке
Сканер Epson Perfection V500         - нет в списке
Сканер HP ScanJet G2410         - нет в списке
Сканер HP ScanJet G2710         - basic
Сканер HP ScanJet G3110         - basic
Сканер HP ScanJet G4010         - unsupported
Сканер Mustek Be@rPaw 1200 CU        - good
Сканер Mustek Be@rPaw 2400 CU        - basic
Сканер Mustek Be@rPaw 2448 CS         - basic
Сканер Mustek Be@rPaw 2448 TA         - basic

ситуация очень плачевная, используем на предприятии АРМы со сканерами, сканеры меняем раз в полтора года (из за износа), сначала использовали mustek 2448, все померли (сначала блоки питания потом сам механизм заюзали до дыр), сейчас стоят epson 1270 (но скоро наработка на отказ пойдет и у них) и в продаже их уже нет, уже нужно планировать закупку, что выбирать Х.З.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

10. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Inspirra (ok) on 04-Май-09, 18:05 
>Посмотрим реальности в глаза.
><...>
>Просто гребанный маркетинг, меня лично, достал уже.

Посмотрите пристальнее в глаза реальности... Это рынок, а не коммунизм - не нравится - вперед, на Смольный. (-; Только, боюсь новые глаза реальности вам тоже не понравятся.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

12. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от хакир on 04-Май-09, 18:09 
>нравится - вперед, на Смольный. (-; Только, боюсь новые глаза реальности
>вам тоже не понравятся.

вы случайно не маркетолог, которого из за кризиса выкинули на помойку?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

18. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Inspirra (ok) on 04-Май-09, 18:36 
>>нравится - вперед, на Смольный. (-; Только, боюсь новые глаза реальности
>>вам тоже не понравятся.
>
>вы случайно не маркетолог, которого из за кризиса выкинули на помойку?

Нет, я вовсе не случайно - не маркетолог. А вот вы, используя sane в производственном процессе - могли бы и профинансировать разработку, хотя бы одного драйвера.
А то, ишь - маркетологи не нравятся...
Маркетологам до лампочки ваши потребности - их интересуют быдло-потребители, а быдло-потребителей интересуют маркетологи - они и построили меж собой отношения - хотите жить по их законам - становитесь либо маркетологом, либо быдло-потребителем. А не хотите - стройте свой мир.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

9. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 04-Май-09, 18:03 
да, со сканерами в линукс беда просто
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

11. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Inspirra (ok) on 04-Май-09, 18:07 
>да, со сканерами в линукс беда просто

Купите VueScan и все беды у Вас кончатся.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

16. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от alexxx (??) on 04-Май-09, 18:30 
А с какого рожна для КУПЛЕННОГО сканера нужно покупать софт? - разводка, не находите. Пусть продают софт, никто не против, но РАСШИРЯЮЩИЙ БАЗОВЫЙ функционал. Т.е. для работы не обязательный.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

32. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от geekkoo (ok) on 05-Май-09, 01:29 
Не уверен, что кончатся. Я как-то смотрел vuescan с прицелом на одну модель сканера - так там ситуация полностью аналогичная - в виндовой версии драйвер для него есть, а в линуксовой - фиг. При этом, разумеется, повсюду написано, что эта модель поддерживается VueSCAN-ом ...
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

15. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 04-Май-09, 18:26 
Моего Canon Lide 70 нет в VueScan
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

17. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 04-Май-09, 18:35 
>Купите VueScan и все беды у Вас кончатся.

Если в Linux'е покупать как в винде архиваторы по 30 USD и проги для сканирование за 80 USD, то проще купить винду и не мучиться ( там проги для сканирования поставляются вендором сканера за бесплатно ( ну или точнее уже включена в стоимость сканера))

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

31. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от szh (ok) on 04-Май-09, 23:25 
> то проще купить винду и не мучиться

проще "купить" Линукс за 100$ чем мучаться с виндой

> там проги для сканирования поставляются вендором сканера за бесплатно
> ( ну или точнее уже включена в стоимость сканера)

Это неприятно, оплачивать ненужную и вредоносную ОС.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

26. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от scsnow on 04-Май-09, 21:58 
да чего уж говорить. сканеры - это беда линукса. мой старенький hp 5370 висит как supported, однако год назад в течение более полугода он был нерабочим - segfault...
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

27. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 04-Май-09, 22:17 
>У меня не работает...

Купите б/у сканер и б/у комп (3-x летней давности).
И нет проблем. И дешево и сердито.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

28. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от scsnow on 04-Май-09, 22:20 
> Купите б/у сканер

перечитайте, что я написал. моему сканеру лет 7...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

33. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Timka (??) on 05-Май-09, 02:03 
VueScan программа стоящая своих денег. Она куда лучше стандартных драйверов и позволяет выжать из железа максимум. Так что если используете в производстве - купите, не пожалейте, сумма-то копеечная.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

35. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от pure on 05-Май-09, 03:15 
>>VueScan программа стоящая своих денег. Она куда лучше стандартных драйверов и позволяет >>выжать из железа максимум. Так что если используете в производстве - купите, не >>пожалейте, сумма-то копеечная.

Ну что Вы! Линуксоиды с рождения знают только одно слово - ХАЛЯВА. Понятия заплатить за что-то они не приемлют по определению. Для них, видите ли, весь софт должен быть бесплатным, да еще к тому же и с исходниками, выложенными для свободного скачивания.
У них, знаете-ли, коммунизм, в отдельно взятой стране... ой тоесть ОСи. И поклоняются они своему отдельно взятому Ленину... ой тоесть Линусу...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

40. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Zenitur on 05-Май-09, 06:11 
Ага, ты прав. А ещё графической оболочки нет, врут они всё. Это консоль. Это для матёрых программистов, и чтобы хотя бы пустой файл создать, надо 8 толстых книг прочитать. Калькулятор и тот требует прочтения руководства! Компилируется из исходников, и запускается с пятого раза. Да ещё и глючит со страшной силой и считает неправильно! И всё - с клавиатуры! Даже арканоид.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

48. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от tipa_admin on 05-Май-09, 09:05 
touch имя.файла - на 8 толстых книг не тянет
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

50. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от asa (??) on 05-Май-09, 10:01 
Для некоторых может может и не тянет, а вот другим действительно надо как минимум столько прочитать чтобы правильно формулировать просьбу продиктовать им команду побуквено...
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

56. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Hettikus (??) on 06-Май-09, 22:10 
: > имяфайла

Так легче диктовать :)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

37. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Inspirra (ok) on 05-Май-09, 03:59 
>VueScan программа стоящая своих денег. Она куда лучше стандартных драйверов и позволяет
>выжать из железа максимум. Так что если используете в производстве -
>купите, не пожалейте, сумма-то копеечная.

+1

http://radikal.ru/F/i011.radikal.ru/0905/75/4da2d6e802fb.png...
Если картинку увеличить в три-четыре раза, то легко увидеть, что VueScan позволяет сканировать фактически без шумов. А еще есть множественная экспозиция позволяющая увеличить динамический диапазон сканера - за что в железном варианте пришлось бы заплатить сотни баксов за соответствующий сканер. Т.е. за эти деньги получается не просто драйвер, а реально увеличивающий возможности сканера софт.

Да, ситуация не самая приятная, что производители не делают (или делают залепы) драйвера под Linux. Но ведь - ни разработчики линукса, ни разработчики Sane, ни производители сканеров - ничего, никому не обещали...
Так что надо радоваться, что Еd Hаmrick пишет (и профессионально пишет) программу и продает ее за гроши, по сравнению с аналогичными программами такого класса (разница почти в десять раз).


А если идет речь только о тексте - то нытье некоторых совсем не понятно, так как все современные сканера Epson поддерживаются через "sane-epkowa", он же ущербный "iscan".

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

39. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Zenitur on 05-Май-09, 05:48 
Как здесь много идиотов. Неужели непонятно, что SANE - это не единственная программа для сканирования! Их полно! Для моего Epson я использую фирменные.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

41. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Inspirra (ok) on 05-Май-09, 06:15 
>Как здесь много идиотов. Неужели непонятно, что SANE - это не единственная
>программа для сканирования! Их полно! Для моего Epson я использую фирменные.

Поаккуратнее с выражениями! )-;

Во-первых: фирменных драйверов от Epson, под Linux, ни для принтеров, ни для сканеров - не существует! Вот официальный их ответ на мой запрос (09-12-2008):

> EPSON не заявляет поддержку Linux.
> Не могли бы Вы уточнить откуда информация о поддержке?
> Если Вы имеете ввиду ссылки на нашем сайте, то они на сайт стороннего
> производителя.
>
> Официально, компания Epson не поддерживает ОС Linux.
>

Во-вторых: я уже привел ссылку на сканы с VueScan и Sane. Только забыл дополнить - что sane использовало драйвер от "avasys.jp" - рекомендую обратить внимание на разницу в качестве!
Более того - возможности sane-epkowa - не дотягивают до заявленного функционала сканера. В частности - не реализует доступное разрешение сканера V700, не говоря уже о дополнительном функционале.

Так что рекомендую Вам извиниться за оскорбления!


Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

42. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Hawk (??) on 05-Май-09, 06:33 
Добавили xerox_mfp? просто отлично. У меня xerox pe 220, подключен к asus wl500gp, надо поковырять...
Многие кстати кто жалуется на отсутствие поддержки, попробуйте разобраться как и на чем построен ваш сканер. В свое время на работу был куплен genius vivid 4, поддержки которого в SANE не было. Построен он на gt68xx, но нормально не работал даже после ручного добавления и прочих плясок. В общем, связался я с разработчиком плагина, и вуаля - после 2-х дней общения на IRC сканер заработал, парень че-то там поправил, и теперь поддержка этого сканера в sane есть ;)
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

43. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Hawk (??) on 05-Май-09, 06:40 
;(
посмотрел на сайт - для моего ксерокса поддержки нет :(


Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

49. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 05-Май-09, 09:52 
Да уж... Знать, что такое микросхема, уметь разобраться, какая же именно используется в твоем сканере. Поискать автора, кто писал что-то для нее, пару дней общаться с ним, и потом, может быть, сканер чего-то там отсканирует. И кому это надо, кроме кружка юных техников? :D
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

55. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Hawk (??) on 06-Май-09, 08:32 
>Да уж... Знать, что такое микросхема, уметь разобраться, какая же именно используется
>в твоем сканере. Поискать автора, кто писал что-то для нее, пару
>дней общаться с ним, и потом, может быть, сканер чего-то там
>отсканирует. И кому это надо, кроме кружка юных техников? :D

ну наверное как минимум мне и другим владельцам такого сканера. Или им не надо?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

51. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 05-Май-09, 11:01 
Да, как не пахал мой старенький Mustek 2400 Cu Plus под SANE так и не пашет...
Хорошо, что есть у меня Winda XP и FineReader 9(лицензионные, конечно). А споры зачем платить деньги за Soft напоминают мне рассуждения на тему: зачем платить большие деньги за BMW, если есть Авто ВАЗ.
Короче пора заканчивать с этим Linux (5 лет уже играюсь с ним).
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

54. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Дмитрий (??) on 05-Май-09, 17:43 
>Да, как не пахал мой старенький Mustek 2400 Cu Plus под SANE
>так и не пашет...
>Хорошо, что есть у меня Winda XP и FineReader 9(лицензионные, конечно). А
>споры зачем платить деньги за Soft напоминают мне рассуждения на тему:
>зачем платить большие деньги за BMW, если есть Авто ВАЗ.
>Короче пора заканчивать с этим Linux (5 лет уже играюсь с ним).

Если мне не изменяет память, то Мустековские сканеры вообще-то давно не мустековские а Асеровские. И насколько помнится, то довольно много моделей Мустека таки поддерживаются САНЕ. Вы лучше пишите производителю раз в месяц по сообщению - напоминанию - мол: предоставте для модели такой-то поддержку линукс драйвера. Когда критическая маса надоест производителю - он начнёт супорт. Думаю причин неподдержки несколько (основных):
1. доп.затраты (програмисты, тесты)
2. приплаты и договорённости с МС (по лицензированию драйверов). Вы же не видели никогда договора по лицензированию драйверов под виндовс? Может там прямиком прописано отказ от производства драйверов Линукса?
3. практически невозможно спрятать код работы с устройством и реальные параметры устройства при использовании в Линукс, ведь потому так нагло нас обманывают производители сканеров насчёт реального (хард) и програмного разрешения сканеров и насчёт других параметров (скорости, цветности, и т.д.).

Я всегда всем говорю  - "В этой системе не нужны лишние дураки, лохи, и незнающие!" - для этого есть Виндовс, где каждый может возомнить себя "специалистом", "админом". Главное у Вас есть выбор, а воспользовались ли Вы им - дело Ваше.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

52. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от Аноним (??) on 05-Май-09, 12:09 
>Да, как не пахал мой старенький Mustek 2400 Cu Plus под SANE так и не пашет...

Хорошо, что есть у меня Winda XP и FineReader 9(лицензионные, конечно). А споры зачем платить деньги за Soft напоминают мне рассуждения на тему: зачем платить большие деньги за BMW, если есть Авто ВАЗ.
Короче пора заканчивать с этим Linux (5 лет уже играюсь с ним).

Действительно зачем платить за Linux когда есть Windows, да и стоит дёшево ( вот правда ездит как Авто ВАЗ, глючит, тормозит, завирусевает)?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

53. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от rico on 05-Май-09, 15:24 
>>Да, как не пахал мой старенький Mustek 2400 Cu Plus под SANE так и не пашет...
>
>Хорошо, что есть у меня Winda XP и FineReader 9(лицензионные, конечно). А
>споры зачем платить деньги за Soft напоминают мне рассуждения на тему:
>зачем платить большие деньги за BMW, если есть Авто ВАЗ.
>Короче пора заканчивать с этим Linux (5 лет уже играюсь с ним).
>
>
>Действительно зачем платить за Linux когда есть Windows, да и стоит дёшево
>( вот правда ездит как Авто ВАЗ, глючит, тормозит, завирусевает)?

у некоторых и BMW "ездит как Авто ВАЗ, глючит, тормозит, завирусевает"
тут же дело не в машине - ....
=)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

57. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от polkan (ok) on 07-Май-09, 05:42 
почитал тут крики "мой сканер не поддерживается SANE(Linux)! когда же его будут поддерживать?" и как то стыдно стало за качество пользователей линукса.

Был у меня мустек А3усб, на тот момент А3скази только поддерживался в САНЕ, казалось бы "сиди и плакайся".. одначе в те суровые годины, когда любой софт МС для россиян был "фриваре", пользователи линукса не ставили во главу угла "бесплатность" линукса, а ставили его открытость и возможность самостоятельной доводки до ума, а также возможность реального понимания происходящих в ПО процессов... в применении к моему сканеру это выразилось в разборке исходников от А3скази и 1200усб и сотворении из этих 2 драйверов одного работающего с А3усб :)

ось тогда у меня была редхат 8.0, знаний намного меньше чем сейчас, а желания заниматься открытым софтом намного больше... сейчас я сам себя все чаще ловлю на "виндовом" отношении к ПО по типу "не пашеть? подождем-поплачем... глядишь напишут" - и это очень печально...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

58. "Релиз SANE 1.0.20 с поддержкой новых сканеров"  +/
Сообщение от geekkoo (ok) on 07-Май-09, 09:21 
>>в применении к моему сканеру это выразилось в разборке исходников от А3скази и 1200усб и сотворении из этих 2 драйверов одного работающего с А3усб :)

Все подобные пенки сняли ещё году в 2000. Сейчас ситуация иная - приходится разрабатывать драйвера для устройств, под которые производители принципиально не дают спецификаций. Что приводит к необходимости взламывания бинарного протокола, вычленения фирмваря и прочих радостей ... Причем зачастую устройства даже в qemu  не пашут, так что даже поток с них нормально не перехватишь!

Это вам не порт со скази на усб ...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2020 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру